/*
 Theme Name:     Paper & Bird
 Description:    Paper & Bird
 Author:         KMD
 Author URI:     https://www.kmd.de
 Template: better
 Version:        1.0
*/

@import url("../better/style.css");

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/


html {
    background: url(https://www.paperandbird.de/wp-content/uploads/2015/10/body_background.png) no-repeat center top #DDDDDD;
    }

body {
    margin: 0px auto;
    color: #707D85;
    }
    
body:before {
    border-bottom: 0px;
    border-right: 0px;
    }

.responsive-select {
    background: #FFF;
    font-family: 'Raleway',sans-serif;
    font-size: 16px;
    }
    
.responsive-select option {
    padding: 2px 5px;
    }

#header {
    padding-top: 0px;
    background: url(https://www.paperandbird.de/wp-content/uploads/2015/10/made_with_love_in_owl.png) no-repeat top right #FFF; 
    }
    
.top-menu {
    display: inline-block !important;
    margin: 125px -20px 0px 0px;
    }
    
.top-menu > li > a {
    border-bottom: 1px solid transparent;
    font-size: 16px;
    font-weight: 400;
    line-height: 14px;
    padding: 26px 0px 45px 0px;
    margin: 0px 20px;
    color: #707D85;
    }    

#custom-tagline {
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 22px;
    font-weight: 400;
    line-height: 28px;
    margin: 0;
    padding: 30px;
    text-align: center;
    width: 100%;
    }

#content {
    margin: 0 auto;
    padding: 60px 0 100px;
    }

.krown-accordion h5:before {
    left: 17px;
    }

#breadcrumbs {
    color: #ABB1B4;
    padding-top: 5px;
    }

#breadcrumbs a {
    font-weight: 400;
    color: #ABB1B4;
    }

h1, h2, h3, h4, h5, h6 {
    color: #707D85;
    font-weight: 400;
    }

.folio-grid h3 {
    color: #707D85;
    }

#page-title .title {
    font-size: 22px;
    line-height: 22px;
    color: #707D85;
    }

#page-title > div {
    padding: 30px 0 30px 0;
    }
    
#main-cta {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #E9E9E9;
    padding: 35px 0;
    text-align: center;
    }

#map-contact:after {
    background: transparent;
    box-shadow: none;
    height: 100%;
    left: 0;
    top: 0px;
    width: 100%;
    }

#footer {
    background: none repeat scroll 0 0 #FFFFFF;
    min-height: 100px;
    padding: 0px 0 80px 0;
    color: #ABB1B4;
    }

#footer .wrapper {
    border-top: 1px solid #E9E9E9;
    padding-top: 60px;
    }
    
#footer .widget a {
    color: #707D85;
    }
    
#footer .widget a:hover {
    color: #A0915F;
    }    

#menu-fussmenue a:hover {
    color: #A9A9A9 !important;
    } 

#filter a {
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 18px;
    text-transform: uppercase; 
    }

#filter a.selected {
    color: #707D85;
    }

.folio-grid span {
    color: #656565;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    text-transform: uppercase; 
    }

.footer-left {
    margin-bottom: 50px;
    width: 65%;
    }

.footer-right {
    margin-bottom: 50px;
    width: 31%;
    background: url(https://www.paperandbird.de/wp-content/uploads/2015/10/pnb_bird.png) no-repeat;
    background-position: right 60px;
    }
 
.footer-right .footer-bottom {
    padding-right: 90px;
    } 
 
.footer_email, .footer_phone, .footer_address {
    display: inline-block;
    margin-right: 25px;
    } 
    
.footer_email:before, .footer_phone:before, .footer_address:before {
    color: #6F6F6F;
    margin-right: 6px;
    }        

.footer_email:before {
    content: "";
    top: 1px;
    }

.footer_email:hover:before, .footer_phone:hover:before, .footer_address:hover:before {
   color: #A19163;
    }

.footer-top * {
    font-size: 16px;
    font-weight: 400 !important;
    }

.footer-top {
    border-bottom: 1px solid #E9E9E9;
    line-height: 18px;
    padding-bottom: 15px;
    }

.footer-top li:after {
    background: none repeat scroll 0 0 #A9A9A9;
    content: "";
    display: inline-block;
    height: 16px;
    left: 25px;
    position: relative;
    top: 3px;
    width: 1px;
    }

.footer-top #menu-fussmenue li:first-child a {
    font-weight: 400 !important;
    }

.footer-top #menu-fussmenue li a:hover {
   color: #A19163 !important;    
    }

.footer-bottom * {
    font-size: 14px;
    }
    
#copy {
    clear: left;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    }

form label {
    display: block;
    margin-top: -20px;
    margin-bottom: 0px;
    }
    
form label span {
    color: #656565;
    }    

div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors  {
    border: 0px;
    color: #A0915F !important;
    font-weight: bold;
    }
    
.wpcf7 form .wpcf7-response-output {
    margin: 10px 0px 0px 0px;
	clear: both;
    padding: 15px;
    }
    
.wpcf7-not-valid-tip {
    display: block;
    margin: -50px 0px 30px 0px;
    position: absolute;
    top: 80px;
    left: 0px;
    background: #FFF;
    padding: 0px;
    color: #A0915F !important;
    width: 200px;
    font-size: 10px !important;
    }

input[type="submit"] {
    background-color: #A19163;
    }

input.wpcf7-not-valid {
    border: 1px solid #A0915F !important;
    }

input, textarea {
    border: 1px solid #E9E9E9;
    }

textarea {
    height: 240px;
    }

.krown-accordion .content {
    padding: 50px 30px 40px 30px;
    }

#top:after {
    background: #707D85;
}

.krown-button.color {
   background: #A19163 !important;
   font-size: 12px;
   font-weight: 700;
   line-height: 12px;
   }

.krown-button.color:hover {
   background: #7EABA6 !important;
   }


@media all and (max-width: 1160px) {

    #main-menu .responsive-menu {
        top: 75%;
        }

    .responsive-design-cover {
        color: #707D85;
        }
        
    .responsive-design-cover:hover {
        background: #707D85 !important;
        color: #FFF !important;
        }   
    
   .footer-top * {
       font-size: 13px;
       font-weight: 400 !important;
       }
    
    #footer .footer-top .widget ul li {
        margin-right: 30px;
        }    
 
    .footer-top li:after {
        left: 15px;
        } 
    
}


@media all and (max-width: 900px) { 

    .footer-top li:after {
        background: #FFF;
        }

    #footer .footer-top .widget ul li {
        margin-right: 10px;
        }    
 
    .footer-top li:after {
        left: 5px;
        } 
 
   .footer_fax {
        display: none;
        }
    
    .footer-right {
        background: none;
        }    
 
    .footer-right .footer-bottom {
        padding-right: 0px;
        }
        
    .footer-left {
        background: url(https://www.paperandbird.de/wp-content/uploads/2015/10/pnb_bird.png) no-repeat;
        background-position: right 60px;
        height: 160px;
        }
    
}


@media all and (max-width: 740px) {

    #header {
        background: #FFF;
        background-image: none; 
        }

    #main-menu .responsive-menu {
        top: 50%;
        }

    .footer-left, .footer-right {
   	    width: 100%;
       }

    .footer-left {
        background-position: right 15px;
        height: auto;
        }
   
   .footer-top * {
       font-size: 14px;
       font-weight: 400 !important;
       }
   
   #menu-fussmenue li {
       display: block;
       float: left;
       width: 100%;
       }
       
   .footer-top li:after {
       background: none !important;
       height: 26px;
       }
       
   .footer_email, .footer_phone, .footer_address {
        display: block;
        margin-right: 0px;
        margin-bottom: 10px;
        } 

}


    